import DatePicker from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { RangePicker } = DatePicker;
ReactDOM.render(React.createElement("div", null,
    React.createElement("p", null, "Change popup align"),
    React.createElement(DatePicker, { popupAlign: "bl tl" }),
    React.createElement("p", null, "Change popup container"),
    React.createElement(RangePicker, { popupContainer: target => target.parentElement })), document.getElementById('date-picker-demo-8'));
